prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bma250e
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-bma250e
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bma250e
Requires.private: 
